View Issue Details

IDProjectCategoryView StatusLast Update
0000112AlmaLinux-8anacondapublic2021-11-22 20:10
Reporterlee Assigned Toalukoshko  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSAlma LinuxOS Version8.3
Summary0000112: Closest Mirror while installing
DescriptionHi,

It would be great if the installation source were the closest mirror, like in CentOS 8.
We could install the latest version of the OS with all the patches in a fresh install.

Thanks
TagsNo tags attached.
abrt_hash
URL

Activities

alukoshko

2021-07-07 18:09

developer   ~0000299

Unfortunately it's not possible without rebuilding the ISO images.
aarch64 version was released a bit later and includes this feature.
x86_64 will have to wait for 8.5 I believe or some emergency rebuild.

lee

2021-07-08 09:22

reporter   ~0000301

Thanks �. We will wait.

alukoshko

2021-10-14 14:43

developer   ~0000345

Yesterday we've released 8.5-beta with automatic closest mirror choosing during install
https://wiki.almalinux.org/release-notes/8.5-beta
Please try it.

alukoshko

2021-11-22 20:10

developer   ~0000419

8.5 stable is out with automatic closest mirror choosing during netinstall.

Issue History

Date Modified Username Field Change
2021-07-06 04:29 lee New Issue
2021-07-07 18:09 alukoshko Note Added: 0000299
2021-07-07 18:10 alukoshko Assigned To => alukoshko
2021-07-07 18:10 alukoshko Status new => assigned
2021-07-08 09:22 lee Note Added: 0000301
2021-10-14 14:43 alukoshko Note Added: 0000345
2021-10-14 14:43 alukoshko Status assigned => feedback
2021-11-22 20:10 alukoshko Note Added: 0000419
2021-11-22 20:10 alukoshko Status feedback => closed
2021-11-22 20:10 alukoshko Resolution open => fixed